###### 设备参数-运行参数
**步骤1** 选择设备，点击“运行参数”- >“有功调节”，其页面包含有功功率限制、限制比例、有功素的控制等信息，点击【设置】下发参数，界面中每个模块的【设置】，控制该模块参数的下发，如图7.3.10所示。
<center>

![](http://base.isolarcloud.com:8181/uploads/zh_CN/images/m_c100f10fb4befddd28b33ad5909b377f_r.png)

图7.3.10 有功调节界面示意图</center>

**步骤2** 点击“运行参数”- >“无功调节”，点击【设置】下发参数，如图7.3.11所示。
<center>

![](http://base.isolarcloud.com:8181/uploads/zh_CN/images/m_bdc5300db2c4ccbb6267c0214780bcf7_r.png)

图7.3.11 无功调节界面示意图</center>

**步骤3** 点击“运行参数”- >“运行相关”，其页面包含待机时间、故障恢复时间、电压-有功调节等信息，点击【设置】下发参数，如图7.3.12所示。
<center>

![](http://base.isolarcloud.com:8181/uploads/zh_CN/images/m_c3d491aacb1c5c06e5c937ae2051f565_r.png)

图7.3.12 运行相关界面示意图</center>

**步骤4** 点击“运行参数”- >“LVRT”，点击【设置】下发参数，如图7.3.13所示。
<center>

![](http://base.isolarcloud.com:8181/uploads/zh_CN/images/m_02afb8e97a7b9700fe48ff51ebc52cce_r.png)
图7.3.13 LVRT界面示意图</center>

**步骤5** 点击“运行参数”- >“HVRT”，点击【设置】下发参数，如图7.3.14所示。
<center>

![](http://base.isolarcloud.com:8181/uploads/zh_CN/images/m_ab14197f416529a96b11e38f70168604_r.png)

图7.3.14 HVRT界面示意图</center>

**步骤6** 点击“运行参数”- >“过频降额”，点击【设置】下发参数，如图7.3.15所示。
<center>

![](http://base.isolarcloud.com:8181/uploads/zh_CN/images/m_fc6d6ea46c78ae5691aef4d945937c92_r.png)
图7.3.15 过频降额界面示意图</center>

**步骤7** 点击“运行参数”- >“欠频升额”，点击【设置】下发参数。若设备不支持该参数，参数下发时提示“暂无可下发的参数”，如图7.3.16所示。
<center>

![](http://base.isolarcloud.com:8181/uploads/zh_CN/images/m_c71d06ea83fb073d378fecf4d5b89474_r.png)
图7.3.16 欠频升额界面示意图</center>

**步骤8** 点击“运行参数”- >“电网”，其页面包含电网电业抑制、电网不平衡保护、10分钟过压保护信息，点击【设置】下发参数，如图7.3.17所示。
<center>

![](http://base.isolarcloud.com:8181/uploads/zh_CN/images/m_4742d4b672bfc954e9e47a253e0098f5_r.png)
图7.3.17 电网界面示意图</center>

**步骤9** 点击“运行参数”- >“孤岛”，其页面包含主动孤岛使能、孤岛判断标准、被动孤岛信息，点击【设置】下发参数，如图7.3.18所示。
<center>

![](http://base.isolarcloud.com:8181/uploads/zh_CN/images/m_1e8b1a724d0ea5d81b5485afb0309138_r.png)
图7.3.18 孤岛界面示意图</center>

**步骤10** 点击“运行参数”- >“故障”，其页面包含电网过呀故障屏蔽、电网欠压故障屏蔽、直流分量故障屏蔽等信息，点击【设置】下发参数，如图7.3.19所示。
<center>

![](http://base.isolarcloud.com:8181/uploads/zh_CN/images/m_79dc9248bb4626257f275505fd39927a_r.png)

图7.3.19 故障界面示意图</center>

**步骤11** 点击“运行参数”- >“ISO参数”，其页面包含iSO开关、IOS保护阀值、IOS测量时间信息，点击【设置】下发参数，如图7.3.20所示。
<center>

![](http://base.isolarcloud.com:8181/uploads/zh_CN/images/m_fab2752cdd0b593f4391f16fef6d3b68_r.png)
图7.3.20 ISO参数界面示意图</center>

**步骤12** 点击“运行参数”- >“通讯中断配置”，其页面包含通讯中断配置、通讯中断恢复设置、预设无功调节模式信息，点击【设置】下发参数，如图7.3.21所示。
<center>

![](http://base.isolarcloud.com:8181/uploads/zh_CN/images/m_840ec9e9a692a8cd74d5bb06a871844a_r.png)
图7.3.21 通讯中断配置界面示意图</center>

**步骤13** 点击“运行参数”- >“Q(U)2”，点击【设置】下发参数，如图7.3.22所示。若设备协议为光储协议，且无功调节界面中的无功调节参数设置为Q(U)时，该界面有数据展示。
<center>

![](http://base.isolarcloud.com:8181/uploads/zh_CN/images/m_6197ab34fefe6ba5eda661bbba707ba5_r.png)

图7.3.22 Q(U)2界面示意图</center>

**步骤14** 点击“运行参数”- >“Q(P)2”，点击【设置】下发参数，如图7.3.23所示。无功调节界面中的无功调节参数设置为Q(P)时，该界面有数据展示。
<center>

![](http://base.isolarcloud.com:8181/uploads/zh_CN/images/m_0b9de497eb9eabc6c340d48e01dae248_r.png)
图7.3.23 Q(P)2界面示意图</center>