#### 设备升级
设备升级用于设备版本批量或单台升级。（注：1、设备升级区分研发领域用户的升级和客户的升级/iConfig，以用户权限方式区分普通客户权限和研发权限，普通客户权限在固件同版本时不升级，研发权限在固件同版本时升级；2、未登录状态下，同版本升级直接成功，升级失败且符合重启升级条件的支持自动重启升级至多两次；3、登录状态下，升级失败不会自动重启升级；4、PLC、汇流箱升级需要勾选页面中对应选择框。）

**步骤1** 选择导航栏“设备升级”，进入“设备升级”页面，如图7.2.1所示

<center>

![](http://base.isolarcloud.com:8181/uploads/zh_CN/images/m_12667d0dda067f2b2355bc50c93ded5b_r.png)

</center>
<center>图7.2.1 设备升级页面示意图</center>

**步骤2** 点击【选择升级包】，可以选择本地升级包或线上升级包，选择设备对应升级包（单个.sgu文件或.zip文件），如图7.2.2所示。
<center>

![](http://base.isolarcloud.com:8181/uploads/zh_CN/images/m_a4a6e68d036dca40345e712c57ada524_r.png)

</center>
<center>图7.2.2.1 点击选择升级包按钮示意图</center>
<center>

![](http://base.isolarcloud.com:8181/uploads/zh_CN/images/m_750ff1cba19316d04687e86521a9c471_r.png)

</center>
<center>图7.2.2.2 选择本地升级包示意图</center>
<center>

![](http://base.isolarcloud.com:8181/uploads/zh_CN/images/m_e3cbb24e9685796faac18f7647464c69_r.png)

</center>
<center>图7.2.2.3 选择线上升级包示意图</center>
选择升级包后，软件校验该升级包是否合法，显示设备对应的升级包信息，如图7.2.4所示，若提示“文件类型不正确或者是空文件”，请检查文件内是否有内容，并确定选择的文件类型为.sgu或.zip，注：若提示“请检查文件数据，或检查文件是否加密”，请检查文件是否加密；若提示“机型不匹配，请重新选择升级包”，请检查选择的升级包和机型是否匹配（若zip包升级，当前设备需要满足zip包内所有sgu文件才可升级）；若提示“暂无可用设备”，请检查在“设备列表”页面检查是否有设备及设备是否在线；若提示“端口忙碌”，请检查是否有其他软件占用此端口，端口有无松动或拔掉重插，重插后等待在5s后“设备列表”页面进行设备搜索操作。
<center>

![](http://base.isolarcloud.com:8181/uploads/zh_CN/images/m_13961fd7a280e00c505e46d3991c9266_r.png)
</center>

<center>图7.2.4 设备升级列表示意图</center>

<center>

![](http://base.isolarcloud.com:8181/uploads/zh_CN/images/m_9317a0063b8a732f73e22ee32ec5e542_r.png)
</center>
<center>图7.2.5 设备升级中示意图</center>

**步骤3** 勾选需要升级的设备，如果是汇流箱广播升级，需选中【汇流箱】，点击【升级】，软件开始进行设备升级，若升级失败则自动重试（2次）如图7.2.5所示。
<center>

![](http://base.isolarcloud.com:8181/uploads/zh_CN/images/m_8bcee913c41952489add4d4aff80ce72_r.png)

</center>
<center>图7.2.6 设备升级过程示意图</center>